@echo off
if not exist F08E goto err1
if exist F08E.hlgaps goto err2
%dvdir%\object\hlgaps.exe
copy HLGAPS.OUT F08E.hlgaps
del HLGAPS.OUT
type F08E.hlgaps
goto end
:err1
echo F08E not exist
:err2
echo F08E.hlgaps already exist
:end
